/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

/* FONTS */
@font-face {
    font-family: 'mrseavrom';
    src: url('fonts/mrseavrom-020415006EmigreWebOnly.eot');
    src: url('fonts/mrseavrom-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
url('fonts/mrseavrom-020415006EmigreWebOnly.woff2') format('woff2'),
url('fonts/mrseavrom-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/

}
@font-face {
    font-family: 'mrseavallsmacap';
    src: url('fonts/mrseavallsmacap-020415006EmigreWebOnly.eot');
    src: url('fonts/mrseavallsmacap-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
url('fonts/mrseavallsmacap-020415006EmigreWebOnly.woff2') format('woff2'),
url('fonts/mrseavallsmacap-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/

}
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=15f6cf50-cbef-4018-84eb-f39149fed1d0&fontids=1460817");
@font-face{
    font-family:"Palatino LT W04 Roman1460817";
    src:url('fonts/1460817/37e36f39-24ab-434f-8420-39622cd20dcb.eot?#iefix');
    src:url('fonts/1460817/37e36f39-24ab-434f-8420-39622cd20dcb.eot?#iefix') format("eot"),
url('fonts/1460817/88faa384-0128-4ac5-a4c8-0f34e93b3ff9.woff2') format("woff2"),
url('fonts/1460817/82f9d5a6-7470-4deb-8646-eb373d7669d2.woff') format("woff"),
url('fonts/1460817/a87018b7-5450-49bc-b5e2-6adad00ff86e.ttf') format("truetype"),
url('fonts/1460817/a693f110-1afe-422a-9586-d6d37cfbcfc1.svg#a693f110-1afe-422a-9586-d6d37cfbcfc1') format("svg");
    /*font-display: swap;*/
}

/* TYPOGRAPHY */
body {
    color: #222;
    font-family: 'Palatino LT W04 Roman1460817';
    font-size: 16px;
    line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal!important;
    line-height: normal!important;
    font-family: 'mrseavrom'!important;
}
h1 {
    font-size: 60px;
    line-height: 56px;
    letter-spacing: -2px;
}
h2 {
    font-size: 40px;
    line-height: 36px;
    letter-spacing: -2px;
}
h3 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -1px;
}
h4 {
    font-size: 1em;
    letter-spacing: -1px;
}
h5 {
    font-size: 18px;
    letter-spacing: -1px;
}
h6 {
    font-size: 0.9em;
    font-size: 0.9em;
    letter-spacing: -1px;
}
h3 a {
    font-family: 'mrseavrom'!important;
    color: #64b2bf;
}

p {
    font-family: 'Palatino LT W04 Roman1460817'!important;
}
header {
    font-family: 'mrseavallsmacap';
}
.main-nav .menu>li>a {
    font-size: 18px;
}
.basel-cart-design-2>a .basel-cart-subtotal, .basel-cart-design-3>a .basel-cart-subtotal {
    font-size: 16px;
}
.topbar-menu {
    font-family: 'mrseavrom';
}
.topbar-menu ul>li>a {
    text-transform: none;
    font-size: 16px;
    color: #898989;
}
.mobile-nav ul li a {
    font-family: 'mrseavrom';
}
.mobile-nav form {
    font-family: 'mrseavallsmacap';
}
.mobile-nav .searchform input[type=text] {
    font-size: 18px;
}
.color-scheme-light .basel-product-categories li a {
    font-family: 'Palatino LT W04 Roman1460817';
    font-size: 14px;
    text-transform: none;
}
.basel-slide-container h3 {
    font-family: 'mrseavallsmacap'!important;
    font-size: 40px;
    margin-bottom: 10px;
}
.basel-slide-container h4 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 10px;
}
.basel-slide-container p {
    font-family: 'mrseavrom'!important;
    font-size: 50px;
    line-height: 50px;
}
@media (max-width: 768px) {
    .slide-valign-middle .basel-slide-container {
        justify-content: flex-start;
    }
    .basel-pagination {
        margin-top: 70px;
    }
}
@media (max-width: 1024px) {
    .basel-slide-container {
        padding-bottom: 150px!important;
    }
    .basel-slide-container h3 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .basel-slide-container h4 {
        font-size: 30px;
        line-height: 30px;
    }
    .basel-slide-container p {
        font-size: 30px;
        line-height: 30px;
    }
}
.basel-navigation h4 {
    font-size: 20px;
}
.basel-slide-container .wpb_text_column.blue h4 {
    color: #64b2bf;
}
.basel-slide-container .wpb_text_column.green h4 {
    color: #c3c759;
}
.basel-slide-container .wpb_text_column.mustard h4 {
    color: #c3b44a;
}
.basel-slide-container .wpb_text_column.red h4 {
    color: #f85356;
}
.basel-slide-container .wpb_text_column.beetroot h4 {
    color: #ae4854;
}
.mega-menu-list > li > a, .basel-navigation .menu>li.menu-item-design-full-width .sub-menu>li>a, .basel-navigation .menu>li.menu-item-design-sized .sub-menu>li>a {
    font-family: 'mrseavallsmacap'!important;
    font-size: 20px!important;
    font-weight: normal!important;
}
.widget_nav_mega_menu .menu > li > a, .mega-navigation .menu > li > a, .basel-navigation .menu > li.menu-item-design-full-width .sub-sub-menu li a, .basel-navigation .menu > li.menu-item-design-sized .sub-sub-menu li a, .basel-navigation .menu > li.menu-item-design-default .sub-menu li a, .font-default {
    font-family: 'Palatino LT W04 Roman1460817'!important;
}
.basel-navigation .menu>li.menu-item-design-full-width .sub-sub-menu li a:hover, .basel-navigation .menu>li.menu-item-design-sized .sub-sub-menu li a:hover {
    margin-left: 0;
}
.menu-main-navigation-container h5 {
    font-family: 'mrseavallsmacap'!important;
    font-size: 20px!important;
    font-weight: normal!important;
}
.menu-main-navigation-container p {
    font-family: 'Palatino LT W04 Roman1460817'!important;
    font-size: 14px;
}
.basel-navigation .menu>li.menu-item-design-default ul li a {
    font-size: 14px;
    text-transform: none;
}
.footer-container ul li a {
    font-family: 'mrseavallsmacap';
    font-size: 20px;
    color: #222222;
}
.footer-container p {
    color: #222222;
}
.promo-banner .banner-inner p {
    font-family: 'mrseavallsmacap'!important;
    font-size: 25px;
    color: #222222;
}
.cat-design-default .hover-mask h3 {
    font-style: normal!important;
    font-family: 'mrseavallsmacap'!important;
    font-size: 25px!important;
}
form input, form select, input.input-text {
    font-family: 'Palatino LT W04 Roman1460817';
}
form input[type=submit], .button, button, .vc_btn3-style-tracklements-primary, .vc_btn3.vc_btn3-size-lg {
    font-family: 'mrseavallsmacap';
    color: #ffffff;
    font-size: 30px;
}
form label {
    font-size: 16px;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=number], input[type=date], input[type=tel], select, textarea, body .select2-container .select2-selection {
    font-size: 16px;
    border: 1px solid #898989;
}
label.checkbox {
    padding-left: 20px;
    text-indent: -20px;
    vertical-align: unset;
}
input[type=checkbox] {
    flex: none;
    display: inline-block;
    margin: 4px 5px 0 0;
    width: auto;
    border: none;
    vertical-align: baseline;
}
label.checkbox span {
    padding-top: 2px;
}
.woocommerce-invalid input, input.wpcf7-not-valid {
    border-color: #E01020;
}
.payment_method_st_gateway .woocommerce-invalid input {
    border-color: #898989;
}

.product-title a, .post-slide .entry-title a, .category-grid-item .hover-mask h3, .basel-search-full-screen .basel-search-inner input[type="text"],
.post-title-large-image .entry-title, .font-title, .basel-hover-standard .product-title a, .btn.btn-size-small {
    font-family: 'mrseavallsmacap'!important;
    font-size: 20px;
}
.vc_btn3-style-tracklements-primary:hover, .vc_btn3.vc_btn3-size-lg:hover, .vc_general.vc_btn3.vc_btn3-color-tracklements-blue:hover {
    background-color: #73b9c5;
}
.homepage-newsletter-signup h2 {
    font-size: 60px;
}
.nav-shop {
    font-family: 'mrseavallsmacap';
}
.basel-product-categories li a {
    letter-spacing: normal;
}
.shop-loop-head, .product_meta, .woocommerce-breadcrumb, table, .sidebar-container, .primary-sidebar, .basel-pagination, form,
.cart-widget-side, .widget_shopping_cart .product_list_widget li .quantity .amount, .woocommerce-checkout .woocommerce-info,
.woocommerce-order, .basel-my-account-sidebar, .basel-my-account-links, .woocommerce-customer-details address, .woocommerce-Addresses address,
.woocommerce-message, #customer_login .col-register-text, .site-content ul, .basel-clear-filters, .single-post-navigation
{
    font-family: 'Palatino LT W04 Roman1460817';
}
.woocommerce-breadcrumb a {
    color: #64b2bf;
}
.woocommerce-breadcrumb a:first-child:before {
    content: "";
}
.shop-loop-head .woocommerce-result-count {
    color: #898989;
}
.shop-loop-head .basel-filter-buttons .open-filters {
    font-family: 'mrseavallsmacap';
    font-weight: normal;
    font-size: 24px;
}
.filter-widget, .products-footer, .popup-quick-view .entry-summary .share-title {
    font-family: 'Palatino LT W04 Roman1460817';
}
.basel-woocommerce-layered-nav li {
    line-height: normal;
}
.basel-navigation .menu>li.menu-item-design-default ul li:hover>a {
    margin-left: 0;
}
.basel-hover-standard .price, .basel-hover-standard .amount {
    color: #898989;
    font-family: 'Palatino LT W04 Roman1460817';
    font-weight: normal;
}
.basel-hover-standard .btn-add > a {
    font-family: 'mrseavallsmacap';
    vertical-align: top;
    font-size: 18px;
    padding: 10px 14px;
}
.wc-tabs li a, fieldset legend {
    font-family: 'Palatino LT W04 Roman1460817'!important;
    font-weight: normal;
}
.single-product-content #tab-description>h2 {
    font-size: 40px;
}
.frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset,
.frm_style_formidable-style.with_frm_style .frm_primary_label,
.frm_style_formidable-style.with_frm_style .frm_radio label, .frm_style_formidable-style.with_frm_style .frm_checkbox label{
    font-family: 'Palatino LT W04 Roman1460817';
    font-weight: normal;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password],
.frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number],
.frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel],
.frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search],
.frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style,
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    border: 1px solid #898989;
}
.quantity input[type=number] {
    border: 1px solid rgba(129,129,129,.25);
}
@media (max-width: 768px) {
    .product-grid-item .quantity {
        display: none;
    }
}
.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus, .frm_style_formidable-style.with_frm_style select:focus,
.frm_style_formidable-style.with_frm_style textarea:focus, .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=text],
.frm_style_formidable-style.with_frm_style .frm_focus_field input[type=password], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=email],
.frm_style_formidable-style.with_frm_style .frm_focus_field input[type=number], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=url],
.frm_style_formidable-style.with_frm_style .frm_focus_field input[type=tel], .frm_style_formidable-style.with_frm_style .frm_focus_field input[type=search],
.frm_form_fields_active_style, .frm_style_formidable-style.with_frm_style .chosen-container-single.chosen-container-active .chosen-single,
.frm_style_formidable-style.with_frm_style .chosen-container-active .chosen-choices {
    border-color: #64b2bf;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(100,178,191, 0.6);
}
.frm_style_formidable-style.with_frm_style .frm_required {
    color: #73b9c5;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style {
    font-family: 'mrseavallsmacap';
    font-size: 30px;
    background-color: #64b2bf;
    padding: 5px 40px;
    border-radius: unset;
    border: none;
    color: #ffffff;
}
.frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
    background-color: #73b9c5;
    color: #ffffff;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email],
.frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel],
.frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style,
.frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    border-radius: 0;
}

.cart-collaterals .cart_totals h2 {
    font-family: 'mrseavallsmacap'!important;
    font-size: 40px;
    font-weight: normal;
    text-transform: none;
}

table tr th {
    font-family: 'mrseavallsmacap'!important;
    font-size: 20px;
    font-weight: normal;
}
.cart-collaterals .cart_totals table th {
    font-size: 20px;
}
.shopping-cart>a .amount {
    font-weight: normal;
}
#billing_country_field strong, #shipping_country_field strong {
    font-weight: normal;
}
.woocommerce-checkout .place-order button {
    font-size: 35px;
}
.woocommerce-order-received .woocommerce .woocommerce-thankyou-order-received {
    font-weight: normal;
    border: 1px solid #7a9c59;
}
.woocommerce-customer-details address {
    border: none;
    background-color: #ecebeb;
}
.woocommerce-order-details__title {
    font-family: 'mrseavallsmacap'!important;
    font-size: 40px;
    font-weight: normal!important;
}
.popup-quick-view .view-details-btn {
    font-family: 'mrseavallsmacap';
    font-size: 20px;
}
.quick-view {
    font-family: 'mrseavallsmacap';
    font-size: 20px;
}
.tracklements-product-recipe-grid h3 {
    font-size: 20px!important;
}
.woocommerce-info {
    font-size: 16px;
}
.widget_shopping_cart .product_list_widget li .quantity {
    font-size: 14px;
}

@media (max-width: 768px) {
    .woocommerce .cart-actions .button {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout>a.button {
        font-size: 24px;
    }

}

    /* STRUCTURE */
header {
    border-bottom: 1px solid #222222;
}
header .left-column, .right-column {
    width: unset!important;
}
header .menu-item.right-menu {
    /*margin-left: 20px;*/
}
.header-split .main-nav .menu .menu-item-design-default .sub-menu-dropdown, .header-split .main-nav .menu .menu-item-design-sized .sub-menu-dropdown {
    margin-top: 10px;
}
header .rh-menu-trade-link {
    display: none;
}
@media (min-width: 992px) {
    .header-split .site-logo img {
        margin-right: 30px;
    }
}
@media (min-width: 1024px) {
    header .rh-menu-trade-link {
        display: inline-block;
        font-size: 18px;
        color: rgba(0, 0, 0, 0.9);
        padding-right: 5px;
    }
    header .rh-menu-trade-link:hover {
        text-decoration: none;
        color: rgb(100, 178, 191);
    }
}
.shop-menu-recipe-item .vc_gitem-post-data-source-post_excerpt {
    display: none;
}
.shop-menu-recipe-item .vc_btn3 {
    border-radius: 0!important;
    background-color: #64b2bf!important;
    font-size: 18px!important;
}
.main-nav .menu>li .sub-menu-dropdown {
    box-shadow: 0 0 4px rgba(0,0,0,.3), 0 2px 4px rgba(0,0,0,.3);
}

.button.product_type_simple, .button.product_type_variable-subscription, a.added_to_cart {
    background-color: #bfdce0!important;
    border: 1px solid #bfdce0!important;
    color: #252222!important;
    font-weight: normal!important;
}
.basel-product-categories>li>a:after {
    bottom: 14px;
}
.shipping-tickle, .taster-jar-message {
    font-family: "Palatino LT W04 Roman1460817";
    font-size: 14px;
    padding: 10px;
    color: #AF7D27;
    border: 2px solid #E0B252;
    margin-top: 30px;
    text-align: center;
}
.taster-jar-message {
    order: 3;
    margin-top: 0;
    margin-bottom: 20px;
}

.basel-slider-wrapper {
    border-bottom: 1px solid #222222;
}
#slider-58 {
    min-height: 430px;
}
.mobile-nav {
    background-color: #222222;
}
.icons-design-line .search-button a i:before {
    content: unset;

}
.icons-design-line .search-button a i {
    background-image: url('img/search-icon.png');
    height: 22px;
    width: 22px;
}
.icons-design-line .search-button a:hover i {
    background-image: url('img/search-icon-hover.png');
}
.icons-design-line .shopping-cart>a:before {
    content: '';
}
.basel-cart-icon, .cart-widget-opener {
    background: url('img/basket-icon.png') top left no-repeat;
}
.basel-cart-design-3.cart-widget-opener {
    background-position-x: center;
}
.basel-cart-icon.basel-cart-design-2 > a .basel-cart-number, .basel-cart-design-3>a .basel-cart-number {
    color: #222222;
    font-size: 16px;
    font-family: 'mrseavallsmacap';
}
.basel-toolbar-label {
    font-family: 'mrseavallsmacap';
    font-size: 14px!important;
    font-weight: normal;
}
.basel-cart-icon:hover .basel-cart-number {
    background-color: #73b9c5;
}
.basel-product-categories>li>a {
    line-height: 40px;
}
@media (max-width: 991px) {
    .color-scheme-light .basel-product-categories {
        background-color: #222;
    }
    .basel-product-categories>li>a {
        line-height: normal;
    }
}
#shop-banner-wrapper {
    margin-bottom: 20px;
}
@media (max-width: 1000px) {
    #shop-banner-wrapper p {
        margin-bottom: 10px;
    }
}
@media (max-width: 768px) {
    #shop-banner-wrapper {
        display: none;
    }

}
.filters-area {
    background-color: #ecebeb;
}
.filters-area .with-swatch-image .filter-swatch {
    display: none;
}
.product-element-top {
    background-color: #f3f4ea;
}
.basel-hover-standard .btn-add > a:hover {
    background-color: #73b9c5!important;
    border-color: #73b9c5!important;
}
#product-page-recipes-wrapper .vc_gitem-post-data-source-post_date {
    display: none;
}
#product-page-recipes-wrapper img {
    max-height: 140px;
    object-fit: cover;
}
@media (min-width: 768px) {
    #product-page-recipes-wrapper img {
        max-height: 95px;
    }
}
.product-design-alt .product-tabs-wrapper {
    background-color: #ecebeb;
}
.single-product-content .product-tabs-wrapper {
    padding-bottom: 30px;
}
.woocommerce-Tabs-panel--nutritional_info table {
    width: auto;
}
.woocommerce-Tabs-panel--nutritional_info table tr td {
    border-bottom: 1px solid #898989;
    text-align: left;
}
ul.entry-meta-list {
    display: none;
}
.widget_shopping_cart .buttons a {
    color: #ffffff;
    margin-bottom: 10px;
}
.widget_shopping_cart .total .amount {
    font-family: 'Palatino LT W04 Roman1460817';
}
.title-shop .basel-back-btn {
    display: none;
}
.cart-random-products h3.product-title {
    min-height: 65px;
}
.cart-random-products .add_to_cart_button {
    padding: 5px!important;
    margin: 0 14px;
}
.cart-collaterals .cart_totals {
    background-color: #ecebeb;
    background-image: none;
}
.cart-collaterals .cart_totals .wc-proceed-to-checkout>a.button {
    font-size: 35px;
}
.woocommerce-checkout .checkout-order-review {
    background-color: #ecebeb;
    background-image: none;
}
.woocommerce-checkout-review-order-table {
    margin-bottom: 20px;
}
.woocommerce-checkout-review-order-table td.product-name {
    width: 70%;
}
.woocommerce-checkout-review-order-table td.product-total {
    width: 30%;
}
.woocommerce-checkout-review-order-table tfoot .cart-subtotal th, .woocommerce-checkout-review-order-table tfoot .shipping th {
    font-size: 20px;
}
.woocommerce-MyAccount-navigation ul li.is-active>a {
    background-color: #ecebeb;
}
.woocommerce-MyAccount-navigation ul li a {
    color: #898989;
}
.woocommerce-MyAccount-navigation ul li {
    border-bottom: 1px solid #ecebeb;
}
.woocommerce-MyAccount-title {
    background-color: #222222;
}
.woocommerce-MyAccount-content>p:not(.woocommerce-info) {
    background-color: #ecebeb;
}
.woocommerce-MyAccount-navigation ul {
    padding: 0;
}
.woocommerce-MyAccount-navigation ul li::before {
    content: ""!important;
}
#customer_login .col-register-text .btn, .woocommerce-form-login .woocommerce-button, .woocommerce-ResetPassword .woocommerce-Button {
    background-color: #64b2bf;
    border: 1px solid #64b2bf;
    font-family: 'mrseavallsmacap';
    font-size: 25px;
    padding: 10px 40px;
    color: #ffffff;
    width: auto;
}
#customer_login .col-register-text .btn:hover, .woocommerce-form-login .woocommerce-button:hover, .woocommerce-ResetPassword .woocommerce-Button:hover  {
    background-color: #73b9c5;
    border: 1px solid #73b9c5;
}
#customer_login .login-btn {
    margin-right: 10px;
    margin-bottom: 5px;
}
#customer_login .login-trade-btn {
    font-size: 25px;
    padding: 10px 20px;
}
#mini-cart-message-wrapper .products {
    padding-top: 30px;
}
#mini-cart-message-wrapper .products .clearfix {
    display: none!important;
}
#mini-cart-message-wrapper .products .product-grid-item {
    width: 50%!important;
}
#mini-cart-message-wrapper .products .product-grid-item .product-label {
    display: none;
}
#mini-cart-message-wrapper .products .product-grid-item .product-title {
    min-height: 60px;
}
#mini-cart-message {
    margin-top: 20px;
    padding: 20px;
    background-color: #ecebeb;
    font-size: 14px;
}
.woocommerce-error {
    padding: 14px 25px;
}
.woocommerce-error:before {
    content: "";
}
.find-a-stockist {
    margin-left: 0;
    margin-right: 0;
}
.find-a-stockist .find-a-stockist-title {
    margin-bottom: 25px;
}
.find-a-stockist .find-a-stockist-title .wpb_wrapper {
    background: rgba(255,255,255,.7);
    top: 95%;
    left: 5%;
    right: 5%;
    padding: 10px 20px;
}
.find-a-stockist .find-a-stockist-title .wpb_wrapper p {
    font-family: 'mrseavallsmacap'!important;
    font-size: 25px;
    color: #222222;
}
.find-a-stockist .wpb_single_image {
    margin-bottom: 25px;
    margin-left: -15px;
    margin-right: -15px;
}
.wpsl-search-widget {
    background: url(/wp-content/themes/basel-child/img/find-a-stockist.jpg) top center no-repeat #ebebeb;
    padding: 20px;
    background-size: 397px 280px;
}
.wpsl-search-widget .widget-title {
    margin-top: 280px;
    background: rgba(255,255,255,.7);
    padding: 10px 20px;
    font-family: 'mrseavallsmacap'!important;
    font-size: 25px;
    letter-spacing: normal;
    text-align: center;
}
.wpsl-search-widget .widget-title:before {
    all: unset;
}
.wpsl-search-widget form label {
    display: none!important;
}
.wpsl-search-widget form input {
    width: 100%;
}

@media (min-width: 768px) {
    .wpsl-search-widget {
        padding: 10px;
    }

}

@media (min-width: 1200px) {
    .wpsl-search-widget {
        padding: 20px;
    }

}
.homepage-find-a-stockist>.vc_column-inner>.wpb_wrapper {
    height: 100%;
    margin-bottom: 30px;
}
.homepage-find-a-stockist>.vc_column-inner>.wpb_wrapper>.wpb_content_element {
    height: 100%;
}
.homepage-find-a-stockist>.vc_column-inner>.wpb_wrapper>.wpb_content_element>.wpb_wrapper {
    height: 100%;
}
.homepage-find-a-stockist>.vc_column-inner>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>.find-a-stockist {
    height: 100%;
}
@media (min-width: 760px) {
    .homepage-find-a-stockist>.vc_column-inner>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>.find-a-stockist {
        padding-top: 25%;
    }
}
.wpb_content_element {
    /*margin-bottom: 0;*/
}
.basel-slide-container .wpb_content_element {
    margin-bottom: 35px;
}
.product-grid-item .attribute-label:nth-child(n+7) {
    display: none;
}
.product-grid-item .product-title {
    min-height: 40px;
}
.single-product-content .basel-show-product-gallery-wrap {
    right: auto;
    left: 20px;
}
.product_meta .sku_wrapper, .product_meta .posted_in {
    display: none!important;
}
.description-area-before .product-share {
    font-family: 'mrseavallsmacap';
    font-size: 20px;
    padding-top: 30px;
}
.description-area-before .product-share, .description-area-before .product-share .social-icons {
    text-align: center;
}
.single-product-content .review-wrapper {
    border-bottom: 1px solid rgba(119,119,119,.17);
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.single-product-content .product-images .labels-rounded .product-label {
    min-width: inherit;
    min-height: inherit;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 25px;
    padding: 10px 20px;
}
.labels-rounded .label-with-img {
    padding: 5px;
    background: rgba(236,235,235, 0.7);
    margin-bottom: 5px;
}
.labels-rounded .label-with-img.label-term-vegan {
    max-width: 70px;
}
.labels-rounded .label-with-img.label-term-vegetarian {
    max-width: 105px;
}
.labels-rounded .label-with-img.label-term-gluten-free {
    max-width: 75px;
}
.labels-rounded .label-with-img.label-attribute-pa_awards {
    max-width: 40px;
    margin-bottom: 0;
}
.product-grid-item .label-attribute-pa_awards {
    display: none;
}
.labels-rounded .product-label {
    font-family: 'Palatino LT W04 Roman1460817';
    font-weight: normal;
    font-size: 10px;
    font-weight: bold;
    padding: 5px 4px 5px 6px;
}
.product-label.attribute-label:not(.label-with-img) {
    background-color: rgba(255,255,255,.7);
    min-height: 20px;
    font-family: 'mrseavallsmacap';
    font-size: 13px;
    font-weight: normal;
    padding: 5px 7px;
}
.cross-sells .product-labels {
    display: none;
}
.cross-sells .product-grid-item .product-title {
    min-height: 60px;
}
.single-product-content .product-images .woocommerce-product-gallery__image img {
    background: #f3f4ea;
}
.single-product-content .wpb_flexslider .flex-caption h2 a {
    font-family: 'Palatino LT W04 Roman1460817';
    font-size: 16px;
    letter-spacing: normal;
    font-weight: bold;
}
.single-product-content #product-page-recipes-wrapper {
    border-top: 1px solid rgba(119,119,119,.17);
    padding-top: 20px;
}
.single-product-content #product-page-recipes-wrapper h3.entry-title {
    font-family: 'Palatino LT W04 Roman1460817';
    text-transform: none;
    font-size: 16px;
    line-height: 16px;
}
.single-product-content #product-page-recipes-wrapper .post-date {
    display: none;
}
.cat-design-default:hover>.category-content>a, .blog-post-loop .post-img-wrapp>a, .blog-post-loop:hover>.entry-header .post-img-wrapp>a {
    transform: none;
    -webkit-transform: none;
}
.footer-container {
    border-top: 1px solid #222222;
}
.footer-container .wpb_content_element {
    margin-bottom: 0;
}
.footer-container ul {
    list-style-type: none;
    clear: left;
    padding-left: 0;
}
.footer-container ul li {
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
    line-height: 1.4;
}
.footer-container ul li:after {
    content: "|";
    padding-left: 10px;
}
.footer-container ul li:last-child:after {
    content: none;
}
.footer-container .wpb_text_column ul:not(.social-icons)>li:before {
    content: none;
}
.footer-container p {
    clear: left;
    font-size: 12px;
}
footer i.fa {
    padding-right: 5px;
}
@media (min-width: 768px) {
    .footer-nav-1 {
        padding-top: 30px
    }
}
.promo-banner .banner-inner {
    right: 5%;
    left: 5%;
}
.promo-banner.vertical-alignment-bottom .banner-inner {
    top: 95%;
}
.promo-banner.banner-1.color-scheme-dark .banner-inner {
    background: rgba(255,255,255,.7);
}
.cat-design-default .hover-mask, .category-grid-item .category-link-overlay, .cat-design-default .hover-mask h3 {
    all: unset;
}
.cat-design-default .hover-mask {
    margin-top: 10px;
}
.categories-style-carousel {
    margin-bottom: 20px;
}

.explore-range h2 {
    text-align: center;
    min-height: 88px;
    font-size: 50px;
    line-height: 40px;
}
@media (min-width: 760px) {
    .explore-range h2 {
        background: url('img/mouse-looking-right.png') left top no-repeat,url('img/mouse-looking-left.png') right top no-repeat;
    }
}

.adestra-signup-form form input {
    width: 100%;
}
@media (min-width: 500px) {
    .adestra-signup-form form input {
        width: 45%;
        float: left;
    }
    .adestra-signup-form form input[type=email] {
        margin-right: 10px;
    }
}

.trackle-story {
    background: url("img/mouse-looking-left.png") bottom right no-repeat;
    font-size: 14px;
    padding: 20px 10px 90px;
}
.trackle-story em {
    font-weight: bold;
}
.basel-cookies-popup {
    font-family: "Palatino LT W04 Roman1460817";
}

    /* WP Store Locator */
pre {
    all: unset;
}
.wpsl-search {
    background: #ecebeb;
    margin-bottom: 0;
}
#wpsl-search-btn, #wpsl-search-wrap input[type=submit] {
    font-family: 'mrseavallsmacap';
    padding: 7px 30px;
    border: none;
    border-radius: 0;
    line-height: 20px;
    background-color: #64b2bf;
    color: #ffffff;
    background-image: none;
}
#wpsl-search-btn, #wpsl-search-wrap input[type=submit]:hover {
    background-color: #73b9c5;
}
.widget_shopping_cart .widget_shopping_cart_content .buttons .checkout:hover {
    background-color: #73b9c5!important;
    border: 1px solid #73b9c5!important;
    opacity: 1;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    padding: 6px 12px!important;
}
.wpsl-dropdown {
    border-radius: 0;
}
.wpsl-direction-wrap {
    font-family: 'Palatino LT W04 Roman1460817';
}
.wpsl-store-below #wpsl-result-list {
    margin-top: 0;
}
#wpsl-wrap #wpsl-stores {
    height: auto!important;
}
#wpsl-result-list a {
    color: #64b2bf;
}
#wpsl-result-list a:hover {
    color: #73b9c5;
}
#wpsl-wrap #wpsl-result-list li {
    border-top: 1px solid #898989;
    border-bottom: none;
    width: 50%;
    float: left;
}
#wpsl-wrap #wpsl-result-list li:nth-child(odd) {
    clear: left;
}
@media (max-width: 500px) {
    #wpsl-wrap #wpsl-result-list li {
        width: 100%;
    }
}

.woocommerce-checkout .woocommerce-account-fields, .woocommerce-checkout .woocommerce-billing-fields, .woocommerce-checkout .woocommerce-shipping-fields {
    margin-top: 20px;
}

/* BUTTONS */
.vc_general.vc_btn3.vc_btn3-color-tracklements-blue {
    background-color: #64b2bf;
    color: #ffffff;
}
.vc_general.vc_btn3.vc_btn3-color-tracklements-green {
    background-color: #c3c759;
    color: #ffffff;
}
.vc_general.vc_btn3.vc_btn3-color-tracklements-mustard {
    background-color: #c3b44a;
    color: #ffffff;
}
.vc_general.vc_btn3.vc_btn3-color-tracklements-red {
    background-color: #f85356;
    color: #ffffff;
}
.vc_general.vc_btn3.vc_btn3-color-tracklements-beetroot {
    background-color: #ae4854;
    color: #ffffff;
}
.vc_btn3-style-tracklements-secondary {
    padding: 0px 35px!important;
    border-radius: unset!important;
    font-family: 'mrseavallsmacap'!important;
    font-size: 40px!important;
    letter-spacing: -2px!important;
}

.recipe .products .product {
    width: 100%;
}
.recipe .products .product .product-element-top {
    float: left;
    margin-right: 20px;
}
.recipe .products .product .product-element-top img.attachment-woocommerce_thumbnail {
    max-width: 150px;
}
.recipe .products .product .product-title, .recipe .products .product .price, .recipe .products .product .btn-add {
    text-align: left;
}
.recipe .post-date, .recipe .post-slide.has-post-thumbnail .post-date {
    display: none;
}
.recipe .product-labels {
    max-width: unset;
}
.recipe .product-grid-item h3.product-title {
    margin-top: 0px;
    float: left;
    max-width: 230px;
}
.meta-post-categories {
    display: none;
}
.blog-design-masonry .entry-title {
    margin-top: 40px;
}
.sidebar-left.news .sidebar-widget.widget_nav_menu {
    display: none;
}

.product-quick-view #product-page-recipes-wrapper {
    display: none;
}
.dgfw-available-gifts {
    background: #f3f4ea;
    border: 2px solid #E0B252;
}
.dgfw-available-gifts .dgfw-available-gifts-title {
    margin-bottom: 0;
    font-size: 30px;
}
.dgfw-available-gifts .slick-initialized .slick-slide {
    padding-top: 0;
}
.dgfw-available-gifts button.slick-next:before {
    content: "";
}
.dgfw-available-gifts button.slick-prev {
    margin-right: 10px;
}
.dgfw-available-gifts button.slick-next {
}
.dgfw-available-gifts button.slick-prev, .dgfw-available-gifts button.slick-next {
    padding: 5px 20px;
    font-size: 20px;
    border: none;
}
.dgfw-available-gifts button.slick-disabled {
    background-color: #c9cba4;
    border: none;
}
.dgfw-available-gifts .slick-dots>li>button {
    border: none;
}
.dgfw-available-gifts .slick-dots>li:not(.slick-active)>button {
    background: #c9cba4;
}

#order_review .responsive-table .taster-jar-message {
    display: none;
}
table.shop_table_responsive.cart tr td {
    padding: 5px 12px;
}
button[name="update_cart"]:disabled {
    background-color: rgba(0,0,0,.3);
    border: none;
}
.woocommerce .variation dd, .woocommerce-page .variation dd {
    position: unset;
}
.shop_table td.product-name .variation {
    margin-top: 5px;
}

.basel-timeline-wrapper h4 {
    font-family: 'mrseavallsmacap'!important;
    font-size: 24px;
}

.basel-timeline-wrapper .basel-timeline-content {
    font-family: 'Palatino LT W04 Roman1460817';
}
.continue-shopping {
    padding-top: 30px;
    text-align: center;
}
.continue-shopping .checkout-button {
    background: #bfdce0;
    border: none;
    color: #2f2f2f;
    width: 100%;
}

@media (min-width: 760px) {
    .pull-right-sm {
        float: right;
    }
    .pull-left-sm {
        float: left;
    }
}

/* OVERRIDE BLOG TITLE FOR RECIPES */
.recipe-page .page-title .entry-header {
    height: 72px;
}
.recipe-page .page-title h3.entry-title {
    display: none;
}

/* HACK TO HIDE RECAPTCHA UNLESS ON CONTACT PAGE */
body:not(.page-id-1639) .grecaptcha-badge {
    display: none;
}

.woocommerce .cart-empty:before, .woocommerce .cart-empty:after, .widget_shopping_cart .empty:before, .widget_shopping_cart .empty:after, .widget_shopping_cart .empty:before {
    content: "";
}
.widget_shopping_cart .empty {
    padding-left: 13px;
}

#wc-square-credit-card-credit-card-form {
    padding: 0;
    border: none;
}

/* LOYALTY SCHEME OVERRIDES */
.lar-accordeon-title-text, .lar-line-header {
    font-family: 'mrseavrom';
}
div.lar-unlockable, div.lar-accordeon-expanded-cont, div.lar-lsov-sline {
    font-family: 'Palatino LT W04 Roman1460817';
}
div.lar-history-grid {
    font-size: 14px;
}
div.lar-unlockable-unlock-btn,
div.lwss_selectable.lwss_modify.lws-cart-button.lws_woorewards_add_coupon,
div.lwss_selectable.lwss_modify.lws-cart-button.lws_woorewards_add_coupon:hover {
    font-family: 'mrseavallsmacap';
    font-size: 20px;
    font-weight: normal;
    background-color: #73b9c5;
    border-radius: 0;
}

/* My Account > Loyalty and rewards: available rewards - info col needs a fixed width on large */
@media (min-width: 1024px) {
    .lar-unlockable-infocol {
        width: 39%;
    }
}
.lar-history-grid {
    grid-template-columns: max-content auto max-content !important;
}
.lar-history-grid > div:nth-child(4n + 1) {
    display: none;
}
/* Hide various sections under 'overview'
 * Note that My Account > Loyalty and Rewards: hide details table under 'Overview'
*/
.lar-accordeon-not-expanded-cont.flcol .lar-lsov-sline.flrow,
.lar-lsov-ls-earn-cont.flcol.flexiia,
.lar-lsov-ls-reward-cont.flexiia {
    display: none;
}
.lar-accordeon-not-expanded-cont.flcol .flexooa.lar-line-header {
    border: none;
}

.lar-lsov-ls-table-line-value.flexooa .amount {
	color: #000;
}

/* Basket page 'points earned' */
.lwss_selectable.lws-wre-cartpointspreview-main.woocommerce {
    margin-top: 25px;
}
.lwss_selectable.lws-wre-cartpointspreview-main.woocommerce th, .lwss_selectable.lws-wre-cartpointspreview-main.woocommerce td {
    border: none;
    padding: 0;
}
.lwss_selectable.lwss_modify.lws-wre-cartpointspreview-title {
    font-size: 24px !important;
    padding: 0 0 5px 0 !important;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    font-family: 'mrseavallsmacap' !important;
    letter-spacing: 1px !important;
}
td.lwss_selectable.lws-wre-cartpointspreview-label {
    text-align: left !important;
    font-size: 16px !important;
    padding-right: 20px !important;
}
td.lwss_selectable.lws-wre-cartpointspreview-points {
	color: #222;
    font-family: 'Palatino LT W04 Roman1460817';
}

/* Basket page 'Available rewards' - hide as the title keeps showing even if there's no content under it */
.lwss_selectable.lws-wre-cartcouponsview-main.woocommerce {
    display: none;
}

/* Reward chosen popup */
.lwss_selectable.lws-wr-reward-claim-close.lws-icon.lws-icon-cross {
    background-color: #73b9c5;
}
#lws_wooreward_rewardclaimed {
    font-family: 'Palatino LT W04 Roman1460817';
    padding: 10px;

    border: 2px solid #E0B252;
    background-color: #f3f4ea;
}
.lwss_selectable.lwss_modify.lws-wr-reward-claim-title {
    font-size: 20px !important;
    border: none !important;
}

/* Variables to various parts of My Account > Loyalty and rewards */
:root {
	--wr-lar-main-color: #222222 !important;
	--wr-lar-highlight-color: #000 !important;
}

/*
.lar-accordeon-title-text.flexooa {
	background-color: #222222;
}
.lar-lsov-ls-table-line-value.flexooa {
	color: #000;
}
*/
/* Loyalty scheme overrides END */

/* Square postcode field is not always populating from the checkout page - show it */
body .woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-card-postal-code-parent.hidden {
    display: inline-block !important;
    visibility: visible !important;
}

.basel-product-categories .cat-item-225 {
    display: none;
}
	
	
	
	
	
	
	
	
	
	